@charset "UTF-8";
body.businessPage{
	background:#F3F3F3 !important;
	font: 12px/2 Tahoma, "微软雅黑";
}
/* 招商加盟列表页 */
.layout2.headerbanner2{
	background:#FFF;
	width:100%;
	margin-top:0px;
	padding-top: 8px;
	height:110px;
}
.list-head{
	background:#FFF;
	margin-top:0px;
    padding-top:15px;
}
.screenBox{
	font-family: HiraginoSansGB-W3;
	font-size:14px;
	background:#fff;
	width: 1200px;
	padding:20px;
	margin:15px auto 20px;
	border-radius:10px;
}
.screenBox dl{
    clear: both;
    overflow: hidden;
    zoom: 1;
    line-height: 1;
    margin-bottom:14px;
}
.screenBox dl dt{
	float: left;
	color:#999;
	padding-right: 20px;
	display: inline-block;
    width:7%;
}
.screenBox dl dd{
	display: inline-block;
    width:92%;
}
.screenBox dl dt:after {
    display: block;
    content: ".";
    clear: both;
    font-size: 0;
    height: 0;
    overflow: hidden;
}
.screenBox dl dd a{
	margin-right: 20px;
    font-size: 14px;
    color: #151515;
    font-family: HiraginoSansGB-W3;
    margin-top: 1px;
    margin-bottom: 5px;
    display: inline-block;
}
.mainContent{
	width: 1200px;
	margin:0 auto;
	
}
.mainContent:before {
    display: table;
    line-height: 0;
    height: auto;
    content: "";
}
.mainContent:after {
    clear: both;
}
.mainContent .listContent{
	width: 960px;
    float: left;
    overflow: hidden;
    background: #fff;
    border-radius: 10px;
    padding:30px 20px;
}
.listContent li{
	width: 100%;
    border-bottom: 1px solid #efefef;
    height:180px;
    padding-bottom: 40px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}
.list-item-img {
    width: 198px;
    height: 150px;
    border-radius: 2px;
    position: absolute;
    left: 0;
    top: 0;
}
.list-item-img img {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}
.list-item-main {
    height: 100%;
    margin-left: 218px;
    position: relative;
}
.list-item-main-tit {
    font-family: HiraginoSansGB-W6;
    font-size: 20px;
    color: #333;
    line-height: 20px;
    height: 22px;
    overflow: hidden;
    margin-bottom: 14px;
}
.list-item-main-desc, .list-item-main-pinpai {
    font-family: HiraginoSansGB-W3;
    font-size: 14px;
    color: #666;
    height: 14px;
    line-height: 1;
    margin-bottom: 12px;
}
.cpc-tag {
    overflow: hidden;
    margin-bottom: 14px;
    height: 22px;
}
.cpc-tag span {
    font-family: HiraginoSansGB-W3;
    font-size: 12px;
    color: #666;
    padding: 4px 6px;
    border: 1px solid #ddd;
    border-radius: 10px;
    float: left;
    margin-right: 5px;
    height:22px;
    line-height: 1;
}
.cpc-tag span.red-tag {
    color: #ff552e;
    border-color: #ff552e;
}
.list-item-main-price {
    position: absolute;
    left: 0;
    bottom:-9px;
    height: 22px;
}
.item-price {
    font-family: Arial-BoldMT;
    font-size: 22px;
    color: #ff552e;
    display: inline-block;
    margin-right: 10px;
    line-height: 1;
}
.item-conut {
    font-family: HiraginoSansGB-W3;
    font-size: 14px;
    color: #666;
    display: inline-block;
    line-height: 26px;
}
.pup_list_btn{
	position: absolute;
    right: -10px;
    bottom:25px;
    z-index: 9;
    width: 112px;
    height: 14px;
    padding:15px 0;
    line-height:0;
    text-align: center;
    font-family: HiraginoSansGB-W6;
    font-size:16px;
    margin-right:10px;
    cursor: pointer;
    background: #ff552e;
    border: 1px solid #ff552e;
    border-radius: 20px;
    color: #fff;
}
/* 右边部分内容 */
.mainContent .rightframe{
	width: 220px;
    float: right;
    display: block;
}
/* 流程 */
.ev-straw {
    width: 218px;
    height:318px;
    padding-top: 0.1px;
    margin: 0 auto 20px;
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
}
.ev-straw .ev-pineapple {
    height: 18px;
    margin-top: 20px;
    font-size: 18px;
    line-height: 18px;
    color: #333;
    text-align: center;
}
.ev-straw .ev-tradition-ul {
    width: 104px;
    height: 204px;
    margin: 15px auto 0;
}
.ev-straw .ev-tradition-ul .ev-tradition-li {
    display: flex;
    width: 104px;
    height: 50px;
}
.ev-straw .ev-tradition-ul .ev-tradition-li .ev-rescue {
    width: 36px;
    height: 50px;
}
.ev-straw .ev-tradition-ul .ev-tradition-li .ev-icon{
    width: 36px;
    height: 36px;
}
.ev-straw .ev-tradition-ul .ev-tradition-li .ev-arrowIcon{
    width: 8px;
    height: 8px;
    vertical-align: top;
}
.ev-straw .ev-tradition-ul .ev-tradition-li .ev-as {
    height: 14px;
    margin: 11px 0 0 12px;
    font-size: 14px;
    line-height: 14px;
    color: #666;
}
a.postbtn {
    display: block;
    width: 100px;
    height: 42px;
    color: #ff552e;
    background: #ffefe7 !important;
    line-height: 42px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    margin:20px auto;
}
/* 推荐列表 */
.local-all-box {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}
.local-nav-box {
    width: 180px;
    height: 31px;
    margin: 20px auto 20px;
}
.local-nav-box li {
    float: left;
    width: 50%;
    text-align: left;
    font-size: 14px;
    cursor: pointer;
    font-family: HiraginoSansGB-W6;
    font-size: 18px;
    color: #999;
    position: relative;
}
.local-nav-box li.on {
    color: #333;
    background-color:#fff;
}
.local-nav-box li.on::after {
    width: 36px;
    height: 3px;
    background: #ff552e;
    border-radius: 2px;
    content: '';
    position: absolute;
    bottom: 0;
    left: 18px;
}
.area-list li {
    width: 180px;
    margin: 0 auto 30px;
}
.area-list img {
    width: 100%;
    height: 134px;
    border-radius: 5px;
    margin-bottom: 8px;
}
.area-list .tit {
    font-family: HiraginoSansGB-W3;
    font-size: 14px;
    color: #333;
    line-height: 24px;
}
.area-list .jiage {
    font-family: HiraginoSansGB-W6;
    font-size: 16px;
    color: #ff552e;
    line-height: 1;
    margin-top: 8px;
    margin-bottom: 30px;
}
/* 加盟咨询模态框 */
.modal-content {
	height:444px;
	margin-top:200px !important;
}
.pup-title {
    font-family: HiraginoSansGB-W6;
    font-size: 20px;
    height: 20px;
    line-height: 1;
    margin: 30px 20px;
}
.close-pup{
    width: 16px;
    height: 16px;
    font-size:30px;
    position: absolute;
    right: 20px;
    top:0px;
    display: inline-block;
    cursor: pointer;
}
.dn-injure-left {
    width: 514px;
    margin: 0 auto;
}
.message-box {
    width: 100%;
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    height: 40px;
    position: relative;
    margin-bottom: 30px;
}
.message-box input {
    margin-left: 10px;
    width: 90%;
    height: 100%;
    border: none;
    font-size: 14px !important;
}
.icon_select {
    width: 10%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.icon_select i {
    width: 9px;
    height: 5px;
    background: url(//img.58cdn.com.cn/ds/detail/picasso_8349.png) left top;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -2.5px;
    margin-left: -4.5px;
}
.dn-injure-left .dn-weekly {
    display: flex;
    height: 22px;
    align-items: center;
}
.dn-injure-left .dn-weekly .dn-right {
    height: 14px;
    font-size: 14px;
    line-height: 12px;
    color: #333;
}
#liuyang_yusuan{
    margin-left: 20px;
}
.dn-injure-left .dn-weekly .yusuan .dn-audienc {
    float: left;
    height: 42px;
    line-height: 42px;
    margin-left: 3px;
}
.dn-injure-left .dn-weekly .dn-decline {
    width: 22px;
    height: 22px;
    display: inline-block;
    background: url(//img.58cdn.com.cn/ds/detail/picasso_8399.png) no-repeat;
    background-size: 22px 22px;
    margin-left: 8px;
    vertical-align: -5px;
}
.dn-injure-left .dn-weekly .dn-decline.active {
    width: 22px;
    height: 22px;
    background: url(//img.58cdn.com.cn/ds/detail/picasso_8397.png) no-repeat;
    background-size: 22px 22px;
    margin-left: 8px;
}
.dn-injure-left .dn-weekly .yusuan .dn-audienc .dn-acquire {
    height: 16px;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    color: #666;
    margin-left: 3px;
}
.dn-injure-left .dn-weekly .yusuan .dn-audienc .dn-store {
    height: 16px;
    font-size: 14px;
    line-height: 16px;
    color: #666;
}
.dn-injure-left .dn-injure-left-li {
    width: 516px;
    height: 42px;
    margin: 12px auto 0;
    position: relative;
}
.dn-injure-left .dn-injure-left-li.li2 {
    margin-top: 28px;
}
.dn-injure-left .dn-injure-left-li .dn-cloudy {
    float: left;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #333;
}
.zxly-con {
    float: left;
    margin-left: 30px;
    width: 448px;
    height: 42px;
    background-image: url(//img.58cdn.com.cn/ds/detail/picasso_8395.png);
    background-size: 458px 42px;
    border-radius: 4px;
}
.moinput {
    border-radius: 2px;
    background: #fff;
    vertical-align: top;
    position: relative;
    width: 456px;
    height: 38px;
    display: inline-block;
    margin-top: 2px;
    margin-left: 1px;
    border-radius: 4px;
}
.zxly-con .moinput .inp-txt {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    width: 436px;
    margin-top: 5px;
    display: block;
    background: #fff;
    overflow: hidden;
    border: 0;
    float: left;
    font-size: 14px;
}
span.a-hqyzm, span.a-hqyzm-wait {
    display: inline-block;
    width: 124px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 14px;
    margin-left: 5px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 5px;
    color: #ff552e;
    cursor: pointer;
}
.dn-injure-left .dn-dig {
    width: 198px;
    height: 42px;
    margin:20px auto 0;
    font-size: 14px;
    line-height: 42px;
    color: #fff;
    text-align: center;
    background-color: #ff552e;
    border-radius: 4px;
    cursor: pointer;
}
/* foorer */
.businessPage .nav-foot{
	width:100%;
}
.businessPage .infor,.businessPage .w1sh{
	text-align: center;
	margin-left: -48px;
}
/* 招商加盟详情页 */
.businessDetailPage header{
	background:#fff;
}
.businessDetailPage a.postbtn{
	margin:0px;
	position: absolute;
    right: 39px;
    top: -6px;
}
.businessDetailPage #content{
	margin:0px auto;
	padding-top:20px;
	background:#F3F3F3;
}
.businessDetailPage .janeshop{
	height: 495px;
	background:#FFF;
	margin-bottom: 20px;
}
.businessDetailPage #jnProitem{
	width:400px;
	margin-left: 30px;
}
.businessDetailPage .zoomPad img{
	width:400px;
	height:400px;
	border-radius: 5px;
}
.businessDetailPage #jnProitem ul.imgList li {
    margin-right:8px;
}
.businessDetailPage #jnProitem ul.imgList li img{
	width:58px;
	height:58px;
	border-radius: 5px;
	padding:0;
}
.businessDetailPage #jnDetails{
	width:700px;
}
.businessDetailPage #jnDetails h1 {
    white-space: pre-wrap;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    color: #333;
}
.dn-tennis {
    width:699px;
    height: 60px;
    line-height: 60px;
    margin-top: 13px;
    background-color: #f9f9f9;
    border-radius: 4px;
    border: none;
    box-shadow: unset;
}
.dn-tennis .dn-candidate {
    float: left;
    margin-left: 20px;
    font-size: 14px;
    color: #999;
}
.dn-tennis .dn-combine {
    margin-left: 12px;
    font-size: 30px;
    font-weight: 700;
    color: #ff552e;
}
.dn-tennis .dn-cancer {
    margin-left: 19px;
    font-size: 14px;
    color: #666;
    vertical-align: super;
}
.dn-tennis .dn-fenGeXian{
	color: #999;
}
.dn-tennis .dn-town {
    float: right;
    cursor: pointer;
}
.dn-tennis .dn-town .dn-desire {
    height: 14px;
    font-size: 14px;
    line-height: 14px;
    color: #333;
    display: inline-block;
    font-weight: 700;
}
.dn-tennis .dn-town .dn-visual {
    height: 12px;
    margin-left: 3px;
    display: inline-block;
    margin-right: 20px;
}
.dn-tennis .dn-town .dn-visual .dn-life {
    width: 6px;
    height: 10px;
    margin-top: -3px;
}
.dn-meaning {
    height: 14px;
    margin-top: 24px;
    width: 699px;
    position: relative;
    padding-left: 6px;
}
.dn-meaning:after{
    clear: both;
}
.dn-title{
	float: left;
    height: 14px;
    font-size: 14px;
    line-height: 14px;
    color: #999;
}
.dn-value{
	float: left;
    height: 14px;
    margin-left: 10px;
    font-size: 14px;
    line-height: 14px;
    color: #333;
}
.dn-bond {
    width: 425px;
    height: 49px;
    margin-top: 30px;
    padding-left: 15px;
}
.dn-bond .dn-master {
    position: relative;
    width: 132px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background-color: #ff552e;
    border-radius: 26.5px;
    float: left;
}
.dn-bond .dn-master .dn-rise {
    width: 18px;
    height: 20px;
    position: absolute;
    top: 15px;
    left: 24px;
}
.dn-bond .dn-master .dn-punish {
    margin-left: 25px;
    font-size: 14px;
    color: #fff;
}
.dn-bond .dn-monument {
    float: left;
    width: 133px;
    height: 49px;
    line-height: 49px;
    margin-left: 14px;
    text-align: center;
    background-size: 133px 49px;
    border-radius: 24px;
    cursor: pointer;
}
.dn-bond .dn-monument .dn-stick {
    width: 18px;
    height: 18px;
    vertical-align: sub;
}
.dn-bond .dn-monument .dn-tax {
    height: 14px;
    margin-left: 10px;
    font-size: 14px;
    line-height: 14px;
    color: #ff552e;
}
.zs_detail{
    width: 1200px;
    background: #fff;
    overflow: hidden;
    zoom: 1;
    border-radius: 10px;
    padding: 10px 30px;
}
.zs_detail .zs_title{
    display: inline-block;
    color: #333;
    font-weight: 700;
    font-size: 22px;
    position: relative;
}
.zs_detail .zs_title .listitle {
    width: 48px;
    height: 4px;
    display: inline-block;
    position: absolute;
    margin-left: -24px;
    left:42px;
    bottom:-3px;
    background-color: #ff552e;
    border-radius: 4px;
}
.dn-certain{
	width: 893px;
    height:90px;
    padding-top: 0.1px;
    background-size: 893px 82px;
    margin-top: 20px;
    font-size: 14px;
    line-height: 16px;
    color: #666;
    background:#FDFCF5;
}
.dn-certain>div{
	height: 16px;
    margin: 20px 0 0 20px;
}
.dn-certain .dn-roof{
	color: #ff552e;
	margin: 0 6px;
}
.dn-fit {
    height: 14px;
    margin-top: 15px;
}
.dn-fit .dn-racial {
    height: 14px;
    font-size: 14px;
    line-height: 14px;
    color: #999;
}
.dn-fit .dn-herself {
    height: 14px;
    margin-left: 10px;
    font-size: 14px;
    line-height: 14px;
    color: #333;
}
.section-title {
    height: 18px;
    font-size: 18px;
    line-height: 18px;
    color: #333;
    margin-top: 40px;
    font-weight: 700;
}
.info-descnew {
    margin-top: 15px;
    line-height: 24px;
    color: #333;
    overflow: auto;
    font-size: 14px;
}
.zs_detail-list {
    overflow: hidden;
    margin-top:30px;
    padding-bottom: 40px;
    position: relative;
}
.businessDetailPage .img-list li {
    float: left;
    width: 275px;
    height: 275px;
    line-height: 216px;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 10px;
    border-radius: 4px;
}
.businessDetailPage .img-list li img {
    width: 275px;
    height: 275px;
    vertical-align: middle;
    border-radius: 4px;
}
.testBox{
	background:#ff0;
	width:1200px;
	height:300px;
	margin-top:50px;
}
.msgConsultationBox{
	width: 1200px;
    background: #FDFAE7;
    overflow: hidden;
    zoom: 1;
    border-radius: 10px;
    padding:10px 30px 30px;
    margin-top: 20px;
}
.msgConsultationBox .mc-title{
	color:#F1772D;
	text-align: center;
    font-size: 24px;
    font-weight: bolder;
}
.msgConsultationBox .dn-peace {
    display: flex;
    height: 36px;
    margin: 30px auto 0 0;
    justify-content: center;
    align-items: center;
}
.msgConsultationBox .dn-peace .dn-shorts {
    width: 36px;
    height: 36px;
    vertical-align: middle;
}
.msgConsultationBox .dn-peace .dn-vertical {
    margin-left: 8px;
    font-size: 14px;
    color: #944d2c;
}
.msgConsultationBox .dn-peace .dn-jam {
    width: 14px;
    height: 12px;
    margin-left: 30px;
    vertical-align: middle;
}
.msgConsultationBox .dn-peace .dn-hatch {
    width: 36px;
    height: 36px;
    margin-left: 30px;
    vertical-align: middle;
}
.msgConsultationBox .dn-peace .dn-people {
    width: 36px;
    height: 36px;
    margin-left: 30px;
    vertical-align: middle;
}
.msgConsultationBox .dn-injure{
	margin:30px auto;
	background: #fff;
    width: 700px;
    padding:20px 10px;
}
.msgConsultationBox .dn-injure .dn-injure-left textarea{
    width:514px;
    padding-top: 0.1px;
    margin:20px auto;
    border: solid 1px #e8e8e8;
    border-radius: 4px;
    padding: 10px;
    resize: none;
    height:100px;
    overflow: hidden;
}
.msgConsultationBox #liuyan_yuansuan{
	margin-left: 16px;
}
.hc_lnav{
    width:150px;
}
.navtype ul li{line-height: 43px;padding:0 4px}